Name: ohrwurm
Repository: https://github.com/mazzoo/ohrwurm.git
Repository-Browse: https://github.com/mazzoo/ohrwurm
Bug-Database: https://github.com/mazzoo/ohrwurm/issues
Bug-Submit: https://github.com/mazzoo/ohrwurm/issues/new
